<?php
if($lastid=='') {
	$lastid=0;
	// Show next sent official image
 }
// see also the socialmat.js at line 358 - 387 from the js file
include_once 'includes.php';
if(isSet($_POST['lastid']) && isSet($_POST['profile_id'])) {
	// Show the start the last post
   $lastid=mysql_real_escape_string($_POST['lastid']);
   // Show the last post profile user id
   $profile_uid=mysql_real_escape_string($_POST['profile_id']);
   // Last update text message or video
   // Show the post
   include('posts.php');
 }
?>
